[InterMine Dev] Javac 1.6

Matthew Wakeling matthew at flymine.org
Tue Nov 10 17:53:23 GMT 2009


On Tue, 10 Nov 2009, Vallejos, Andrew wrote:
> Have you had any experience running InterMine with Java 1.6?  I am curious if this is an
> OS X issue or a Java 1.6 issue.  

I use Java 1.6 all the time, and it works absolutely fine. My suspicion is 
that it is an OS X problem. I'll have to defer to Richard on this one.

Out of interest, what ANT_OPTS are you using?

Matthew

-- 
 All of this sounds mildly turgid and messy and confusing... but what the
 heck. That's what programming's all about, really
                                        -- Computer Science Lecturer


More information about the dev mailing list